@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#i8XJKfJnMtL, #IyQVuWHM, #tJa9wjZk, #NB3ppSB53E, #zq9KJIar3, #tDtIOGC8Er, #YzWrw1Afp, #wbVyn6zQ2f, #U9qjUE8, #I7L1cBy, #Sf5KUo3uHbx, #pWbHvrH93, #jCmQ3q78, #OcrfrMb, #ONNXdxZGIe, #dXbUbN, #foDSb2te, #FYRgu0qP4wJ, #UKNBwqv1cF, #LAN441v, #iWx2QSaYEHa, #zG4XNrlIIP4, #PCHSOj0r0, #mMZ4UM, #TdkrqsPlYK, #cwMm3yS2NN, #Wr4Z3z2Rrk, #YOS54q3sl, #updGddhj6, #GhaX9h8b, #jue9ghp4NYf, #dcGjvw4Kg1, #mSfxTRUmrp, #ptCRUHZveo, #rNMHeCd, #Hb6TIPM8R, #qCjIaTa9V, #p0PYyKdxWO, #tQbaLT, #rO9z1UsLJI, #QqskVmjP9OE, #y1gWqM, #EHj2SY1, #kUo0Rx, #jj057aNVq8, #yJeiC6nDB, #IY9y6Ht, #CeFYxcpZ, #lvsWKj, #UKbMUEa, #IEnj7EhvGGC, #KUd5gjWNKja, #XTcW7q8L, #fUffYw, #GNp8gzyMzy, #pQBf5IxOEq, #pyZaa7vP, #s6iBS6j, #o1d1b80Os, #y2oxu2dru, #LOFbWu5, #a1D7Vzo, #yZ4Rw9IxKat, #hJtbIoaKjB, #RKfQeo, #zpfLH70j, #vKaVfi, #S3sH9ANA1, #MjJ0YXQqIhI, #kyVznLWdCZB, #rpdltvA, #lpetwsovH, #BMlW9hO, #pXUuc83O3uC, #hQDPwdc6ex, #nOq8znGg26, #S0bdN5bC4hB, #PGN1BxGL, #D3zZcB, #fr7vBS0UKw6, #hYfKBAYwz, #fYSRy2gg, #fPBitlBZUEd, #GzMhTG, #RuRdVemV8, #bJ6SfKOe9, #skJPP2ovqq, #hUBcjUtXjl, #EF9RJIlVB, #vjD6LLJi, #VpbrJMR, #pF8d5C, #TuB6D7, #DOtw6v0XAn, #EAu0Fhlqqc, #jo3fZbpPQa, #wN0S5BJY, #BfDL1ohJ, #UmyUh08j, #bixqOlWDX9f, #y0z7fJ5MDA, #jRfWq5aZtv, #QvvsGtehRdw, #c981dlTbpSz, #aYZ0aGtGU0F, #pVEt8vI, #PBFa1D, #aOdFRXI, #AWYsn7tM7i, #j4k0mu, #QNVk4b200, #uBmiNKcO6Bh, #KEdI6a, #UOLzaC0Drw, #gvWBcpMygG, #pL6S5m, #h0Nykdx, #FuegiDE1hlR, #XcRnE7e2dCM, #vuFLN9UZ, #VeccYfC7, #W5bheP4, #bh4kAq, #G7R8f2oK, #wp4IynfzR0n, #wipbRy, #JeCBDYQ8qRb, #uNd4QVM6, #QRTDlKmLf, #PdWh6vCKF, #MvZCuFEQund, #a5OTizDs, #rzn0MYoaa, #ORfI9RDzHG, #K2Kerm3y9WK, #edl6mzWfk, #tIaQor, #mht3BItNh, #wPCrKFIt, #x6dpas2JH, #ynNMKXF2i2, #nV8Ppd, #qUCxwSZO, #NwRLkGdSQi, #NAdW6Zm6, #N2nhSIvSmfB, #nX1Nn5Ah3, #runh1T6L, #tN4kzZUiD, #ArefwLj, #HowgFvTaHUu, #tSTQEcjL285, #OehOva, #u08XAM7, #p1qKV18, #pKeYJF, #ipfCvj), :is(#i8XJKfJnMtL, #IyQVuWHM, #tJa9wjZk, #NB3ppSB53E, #zq9KJIar3, #tDtIOGC8Er, #YzWrw1Afp, #wbVyn6zQ2f, #U9qjUE8, #I7L1cBy, #Sf5KUo3uHbx, #pWbHvrH93, #jCmQ3q78, #OcrfrMb, #ONNXdxZGIe, #dXbUbN, #foDSb2te, #FYRgu0qP4wJ, #UKNBwqv1cF, #LAN441v, #iWx2QSaYEHa, #zG4XNrlIIP4, #PCHSOj0r0, #mMZ4UM, #TdkrqsPlYK, #cwMm3yS2NN, #Wr4Z3z2Rrk, #YOS54q3sl, #updGddhj6, #GhaX9h8b, #jue9ghp4NYf, #dcGjvw4Kg1, #mSfxTRUmrp, #ptCRUHZveo, #rNMHeCd, #Hb6TIPM8R, #qCjIaTa9V, #p0PYyKdxWO, #tQbaLT, #rO9z1UsLJI, #QqskVmjP9OE, #y1gWqM, #EHj2SY1, #kUo0Rx, #jj057aNVq8, #yJeiC6nDB, #IY9y6Ht, #CeFYxcpZ, #lvsWKj, #UKbMUEa, #IEnj7EhvGGC, #KUd5gjWNKja, #XTcW7q8L, #fUffYw, #GNp8gzyMzy, #pQBf5IxOEq, #pyZaa7vP, #s6iBS6j, #o1d1b80Os, #y2oxu2dru, #LOFbWu5, #a1D7Vzo, #yZ4Rw9IxKat, #hJtbIoaKjB, #RKfQeo, #zpfLH70j, #vKaVfi, #S3sH9ANA1, #MjJ0YXQqIhI, #kyVznLWdCZB, #rpdltvA, #lpetwsovH, #BMlW9hO, #pXUuc83O3uC, #hQDPwdc6ex, #nOq8znGg26, #S0bdN5bC4hB, #PGN1BxGL, #D3zZcB, #fr7vBS0UKw6, #hYfKBAYwz, #fYSRy2gg, #fPBitlBZUEd, #GzMhTG, #RuRdVemV8, #bJ6SfKOe9, #skJPP2ovqq, #hUBcjUtXjl, #EF9RJIlVB, #vjD6LLJi, #VpbrJMR, #pF8d5C, #TuB6D7, #DOtw6v0XAn, #EAu0Fhlqqc, #jo3fZbpPQa, #wN0S5BJY, #BfDL1ohJ, #UmyUh08j, #bixqOlWDX9f, #y0z7fJ5MDA, #jRfWq5aZtv, #QvvsGtehRdw, #c981dlTbpSz, #aYZ0aGtGU0F, #pVEt8vI, #PBFa1D, #aOdFRXI, #AWYsn7tM7i, #j4k0mu, #QNVk4b200, #uBmiNKcO6Bh, #KEdI6a, #UOLzaC0Drw, #gvWBcpMygG, #pL6S5m, #h0Nykdx, #FuegiDE1hlR, #XcRnE7e2dCM, #vuFLN9UZ, #VeccYfC7, #W5bheP4, #bh4kAq, #G7R8f2oK, #wp4IynfzR0n, #wipbRy, #JeCBDYQ8qRb, #uNd4QVM6, #QRTDlKmLf, #PdWh6vCKF, #MvZCuFEQund, #a5OTizDs, #rzn0MYoaa, #ORfI9RDzHG, #K2Kerm3y9WK, #edl6mzWfk, #tIaQor, #mht3BItNh, #wPCrKFIt, #x6dpas2JH, #ynNMKXF2i2, #nV8Ppd, #qUCxwSZO, #NwRLkGdSQi, #NAdW6Zm6, #N2nhSIvSmfB, #nX1Nn5Ah3, #runh1T6L, #tN4kzZUiD, #ArefwLj, #HowgFvTaHUu, #tSTQEcjL285, #OehOva, #u08XAM7, #p1qKV18, #pKeYJF, #ipfCvj) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.i8XJKfJnMtL:before {
  content: "\e900";
}
.IyQVuWHM:before {
  content: "\e901";
}
.tJa9wjZk:before {
  content: "\e902";
}
.NB3ppSB53E:before {
  content: "\e903";
}
.zq9KJIar3:before {
  content: "\e904";
}
.tDtIOGC8Er:before {
  content: "\e905";
}
.YzWrw1Afp:before {
  content: "\e906";
}
.wbVyn6zQ2f:before {
  content: "\e907";
}
.U9qjUE8:before {
  content: "\e908";
}
.I7L1cBy:before {
  content: "\e909";
}
.Sf5KUo3uHbx:before {
  content: "\e90a";
}
.pWbHvrH93:before {
  content: "\e90b";
}
.jCmQ3q78:before {
  content: "\e90c";
}
.OcrfrMb:before {
  content: "\e90d";
}
.ONNXdxZGIe:before {
  content: "\e90e";
}
.dXbUbN:before {
  content: "\e90f";
}
.foDSb2te:before {
  content: "\e910";
}
.FYRgu0qP4wJ:before {
  content: "\e911";
}
.UKNBwqv1cF:before {
  content: "\e912";
}
.LAN441v:before {
  content: "\e913";
}
.iWx2QSaYEHa:before {
  content: "\e914";
}
.zG4XNrlIIP4:before {
  content: "\e915";
}
.PCHSOj0r0:before {
  content: "\e916";
}
.mMZ4UM:before {
  content: "\e917";
}
.TdkrqsPlYK:before {
  content: "\e918";
}
.cwMm3yS2NN:before {
  content: "\e919";
}
.Wr4Z3z2Rrk:before {
  content: "\e91a";
}
.YOS54q3sl:before {
  content: "\e91b";
}
.updGddhj6:before {
  content: "\e91c";
}
.GhaX9h8b:before {
  content: "\e91d";
}
.jue9ghp4NYf:before {
  content: "\e91e";
}
.dcGjvw4Kg1:before {
  content: "\e91f";
}
.mSfxTRUmrp:before {
  content: "\e920";
}
.ptCRUHZveo:before {
  content: "\e921";
}
.rNMHeCd:before {
  content: "\e922";
}
.Hb6TIPM8R:before {
  content: "\e923";
}
.qCjIaTa9V:before {
  content: "\e924";
}
.p0PYyKdxWO:before {
  content: "\e925";
}
.tQbaLT:before {
  content: "\e926";
}
.rO9z1UsLJI:before {
  content: "\e927";
}
.QqskVmjP9OE:before {
  content: "\e928";
}
.y1gWqM:before {
  content: "\e929";
}
.EHj2SY1:before {
  content: "\e92a";
}
.kUo0Rx:before {
  content: "\e92b";
}
.jj057aNVq8:before {
  content: "\e92c";
}
.yJeiC6nDB:before {
  content: "\e92d";
}
.IY9y6Ht:before {
  content: "\e92e";
}
.CeFYxcpZ:before {
  content: "\e92f";
}
.lvsWKj:before {
  content: "\e930";
}
.UKbMUEa:before {
  content: "\e931";
}
.IEnj7EhvGGC:before {
  content: "\e932";
}
.KUd5gjWNKja:before {
  content: "\e933";
}
.XTcW7q8L:before {
  content: "\e934";
}
.fUffYw:before {
  content: "\e935";
}
.GNp8gzyMzy:before {
  content: "\e936";
}
.pQBf5IxOEq:before {
  content: "\e937";
}
.pyZaa7vP:before {
  content: "\e938";
}
.s6iBS6j:before {
  content: "\e939";
}
.o1d1b80Os:before {
  content: "\e93a";
}
.y2oxu2dru:before {
  content: "\e93b";
}
.LOFbWu5:before {
  content: "\e93c";
}
.a1D7Vzo:before {
  content: "\e93d";
}
.yZ4Rw9IxKat:before {
  content: "\e93e";
}
.hJtbIoaKjB:before {
  content: "\e93f";
}
.RKfQeo:before {
  content: "\e940";
}
.zpfLH70j:before {
  content: "\e941";
}
.vKaVfi:before {
  content: "\e942";
}
.S3sH9ANA1:before {
  content: "\e943";
}
.MjJ0YXQqIhI:before {
  content: "\e944";
}
.kyVznLWdCZB:before {
  content: "\e945";
}
.rpdltvA:before {
  content: "\e946";
}
.lpetwsovH:before {
  content: "\e947";
}
.BMlW9hO:before {
  content: "\e948";
}
.pXUuc83O3uC:before {
  content: "\e949";
}
.hQDPwdc6ex:before {
  content: "\e94a";
}
.nOq8znGg26:before {
  content: "\e94b";
}
.S0bdN5bC4hB:before {
  content: "\e94c";
}
.PGN1BxGL:before {
  content: "\e94d";
}
.D3zZcB:before {
  content: "\e94e";
}
.fr7vBS0UKw6:before {
  content: "\e94f";
}
.hYfKBAYwz:before {
  content: "\e950";
}
.fYSRy2gg:before {
  content: "\e951";
}
.fPBitlBZUEd:before {
  content: "\e952";
}
.GzMhTG:before {
  content: "\e953";
}
.RuRdVemV8:before {
  content: "\e954";
}
.bJ6SfKOe9:before {
  content: "\e955";
}
.skJPP2ovqq:before {
  content: "\e956";
}
.hUBcjUtXjl:before {
  content: "\e957";
}
.EF9RJIlVB:before {
  content: "\e958";
}
.vjD6LLJi:before {
  content: "\e959";
}
.VpbrJMR:before {
  content: "\e95a";
}
.pF8d5C:before {
  content: "\e95b";
}
.TuB6D7:before {
  content: "\e95c";
}
.DOtw6v0XAn:before {
  content: "\e95d";
}
.EAu0Fhlqqc:before {
  content: "\e95e";
}
.jo3fZbpPQa:before {
  content: "\e95f";
}
.wN0S5BJY:before {
  content: "\e960";
}
.BfDL1ohJ:before {
  content: "\e961";
}
.UmyUh08j:before {
  content: "\e962";
}
.bixqOlWDX9f:before {
  content: "\e963";
}
.y0z7fJ5MDA:before {
  content: "\e964";
}
.jRfWq5aZtv:before {
  content: "\e965";
}
.QvvsGtehRdw:before {
  content: "\e966";
}
.c981dlTbpSz:before {
  content: "\e967";
}
.aYZ0aGtGU0F:before {
  content: "\e968";
}
.pVEt8vI:before {
  content: "\e969";
}
.PBFa1D:before {
  content: "\e96a";
}
.aOdFRXI:before {
  content: "\e96b";
}
.AWYsn7tM7i:before {
  content: "\e96c";
}
.j4k0mu:before {
  content: "\e96d";
}
.QNVk4b200:before {
  content: "\e96e";
}
.uBmiNKcO6Bh:before {
  content: "\e96f";
}
.KEdI6a:before {
  content: "\e970";
}
.UOLzaC0Drw:before {
  content: "\e971";
}
.gvWBcpMygG:before {
  content: "\e972";
}
.pL6S5m:before {
  content: "\e973";
}
.h0Nykdx:before {
  content: "\e974";
}
.FuegiDE1hlR:before {
  content: "\e975";
}
.XcRnE7e2dCM:before {
  content: "\e976";
}
.vuFLN9UZ:before {
  content: "\e977";
}
.VeccYfC7:before {
  content: "\e978";
}
.W5bheP4:before {
  content: "\e979";
}
.bh4kAq:before {
  content: "\e97a";
}
.G7R8f2oK:before {
  content: "\e97b";
}
.wp4IynfzR0n:before {
  content: "\e97c";
}
.wipbRy:before {
  content: "\e97d";
}
.JeCBDYQ8qRb:before {
  content: "\e97e";
}
.uNd4QVM6:before {
  content: "\e97f";
}
.QRTDlKmLf:before {
  content: "\e980";
}
.PdWh6vCKF:before {
  content: "\e981";
}
.MvZCuFEQund:before {
  content: "\e982";
}
.a5OTizDs:before {
  content: "\e983";
}
.rzn0MYoaa:before {
  content: "\e984";
}
.ORfI9RDzHG:before {
  content: "\e985";
}
.K2Kerm3y9WK:before {
  content: "\e986";
}
.edl6mzWfk:before {
  content: "\e987";
}
.tIaQor:before {
  content: "\e988";
}
.mht3BItNh:before {
  content: "\e989";
}
.wPCrKFIt:before {
  content: "\e98a";
}
.x6dpas2JH:before {
  content: "\e98b";
}
.ynNMKXF2i2:before {
  content: "\e98c";
}
.nV8Ppd:before {
  content: "\e98d";
}
.qUCxwSZO:before {
  content: "\e98e";
}
.NwRLkGdSQi:before {
  content: "\e98f";
}
.NAdW6Zm6:before {
  content: "\e990";
}
.N2nhSIvSmfB:before {
  content: "\e991";
}
.nX1Nn5Ah3:before {
  content: "\e992";
}
.runh1T6L:before {
  content: "\e993";
}
.tN4kzZUiD:before {
  content: "\e994";
}
.ArefwLj:before {
  content: "\e995";
}
.HowgFvTaHUu:before {
  content: "\e996";
}
.tSTQEcjL285:before {
  content: "\e997";
}
.OehOva:before {
  content: "\e998";
}
.u08XAM7:before {
  content: "\e999";
}
.p1qKV18:before {
  content: "\e99a";
}
.pKeYJF:before {
  content: "\e99b";
}
.ipfCvj:before {
  content: "\e99c";
}
